/* compiled by scssphp v0.0.12 on Thu, 14 Nov 2019 11:15:34 +1300 (0.196s) */

/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the edit system.
--------------------------------------------------- */
/* Background */
/* Spacing */
/* Misc */
/* Main body */
html, body {
  font-family: "nimbus-sans", Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #000;
  background-color: #000;
  font-weight: 300;
  letter-spacing: -0.03em;
  /* Default links */
}
a {
  color: #0064c8;
  /* Links with no colour */
}
a .silent, a.silent {
  color: #000;
}
a:hover {
  text-decoration: none;
  color: #000;
  /* Button link */
}
.readmore, .buynow, .backlink {
  display: inline-block;
}
a:hover .readmore, a:hover .buynow, a.backlink:hover {
  /* Read more link */
}
a:hover .readmore {
  /* Buy now link */
}
a:hover .buynow {
  /* Back link */
}
a.backlink:hover {
  /* Default headers */
}
h1, h2 {
  font-weight: 300;
  margin: 0px 0px 0px 0px;
  letter-spacing: -0.04em;
}
article h1, h3, h4, h5, h6 {
  font-weight: 300;
  margin: 0px 0px 0px 0px;
  letter-spacing: -0.04em;
}
h1, h2.title {
  font-size: 50px;
  line-height: 1.2;
  padding: 0px 0 22px 0;
}
h2 {
  font-size: 42px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h3 {
  font-size: 36px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h4, article h1 {
  font-size: 28px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h5 {
  font-size: 24px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h6 {
  font-size: 22px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
.large {
  font-size: 110%;
  /* Backgrounds */
}
.background.light {
  background-color: #f2f2f2;
}
.background.dark {
  color: #fff;
  background-color: #0064c8;
}
.background.dark a:hover {
  color: #fff;
}
.background.image {
  color: #fff;
}
.background.parallax {
  color: #fff;
  /* Borders */
}
.border, .divider, hr {
  border: solid #e1e1e1 0px;
  /* Text colours */
}
.colour.light {
  color: #8c999b;
}
.colour.green {
  color: #5ea90d;
}
.colour.grey {
  color: #8c999b;
}
.error, .checkout-error, .colour.red {
  color: #b60d04;
  /* list element */
}
ul {
  margin-top: 6px;
  margin-bottom: 6px;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
}
ul > li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 4px;
  margin-left: 0;
  padding-left: 20px;
  position: relative;
}
ul > li:before {
  content: '●';
  position: absolute;
  font-size: 14px;
  left: 5px;
  top: -1px;
  display: inline-block;
  vertical-align: middle;
  line-height: 36px;
}
ol {
  counter-reset: item;
  list-style-type: none;
  margin-top: 6px;
  margin-bottom: 6px;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0px;
}
ol > li {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 4px;
  margin-left: 0;
  padding-left: 35px;
  position: relative;
}
ol > li:before {
  counter-increment: item;
  content: counter(item) '. ';
  position: absolute;
  left: 5px;
  top: 0px;
  display: inline-block;
  vertical-align: middle;
}
#none {
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
  pointer-events: none;
}
.center {
  text-align: center;
}
.button {
  display: inline-block;
  background-color: #0064c8;
  color: #fff;
  border: solid 1px #0064c8;
  line-height: 1.2;
  padding: 10px 25px;
}
a.button:hover {
  color: #0064c8;
  background-color: #fff;
}
.vert-spacing {
  padding-bottom: 80px;
}
h1.vert-spacing, h2.vert-spacing, h3.vert-spacing, h4.vert-spacing, h5.vert-spacing, h6.vert-spacing {
  padding-bottom: 80px;
  padding-top: 0;
}
.right-box {
  display: inline-block;
  float: right;
  width: auto;
  max-width: 50%;
  margin-left: 10px;
  line-height: 1.2;
  /*.right-box a {color:$color-links-hover;}
		.right-box a:hover {color:$color-links;}*/
}
.disclaimer {
  line-height: 1;
  /* Standard page elements for laying out the main content of a website. */
}
#container-topbar, #container-header, #container-navigation, #container-flash, #container-intro, #container-bread, .container-title, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-prefooter, #container-base {
  background-color: #fff;
}
.wrap {
  width: 100%;
  max-width: 1160px;
  padding: 0 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
  /* Container Topbar */
}
#topbar {
  height: 40px;
  overflow: hidden;
  /* Round social link styles */
}
#topbar .links.iconlinks a.link-item {
  width: 25px;
  height: 25px;
  background-color: #000;
  border-radius: 25px;
  color: #fff;
  margin-top: 7px;
}
#topbar .links.iconlinks a.link-item:hover {
  background-color: #0064c8;
  color: #fff;
}
#topbar .links.iconlinks .link-item [class^="social-"], #topbar .links.iconlinks .link-item [class*=" social-"], #topbar .links.iconlinks .link-item [class^="icon-"], #topbar .links.iconlinks .link-item [class*=" icon-"], #topbar .links.iconlinks .link-item .material-icons {
  line-height: 25px;
  padding-top: 0;
  font-size: 13px;
  display: block;
  vertical-align: middle;
  /* Header */
}
#container-header {
  background-color: none;
  background: #2b66b1;
  background: -moz-linear-gradient(left, #2b66b1 0%, #2b66b1 5%, #225ba0 10%, #10427c 27%, #09366b 35%, #082e60 41%, #022757 46%, #021c4c 53%, #00133f 61%, #00002f 71%, #000017 85%, #00000d 100%);
  background: -webkit-linear-gradient(left, #2b66b1 0%, #2b66b1 5%, #225ba0 10%, #10427c 27%, #09366b 35%, #082e60 41%, #022757 46%, #021c4c 53%, #00133f 61%, #00002f 71%, #000017 85%, #00000d 100%);
  background: linear-gradient(to right, #2b66b1 0%, #2b66b1 5%, #225ba0 10%, #10427c 27%, #09366b 35%, #082e60 41%, #022757 46%, #021c4c 53%, #00133f 61%, #00002f 71%, #000017 85%, #00000d 100%);
  /*filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b66b1', endColorstr='#00000d',GradientType=1 );*/
  border-bottom: solid 1px #fff;
}
.home-page #container-header {
  z-index: 900;
}
#header {
  height: 100px;
}
#container-header.random-image #header {
  background-color: transparent;
}
#header #logo {
  float: left;
  height: 100px;
  line-height: 100px;
  display: inline-block;
  padding-left: 0px;
  max-width: 50%;
}
#header #logo img {
  vertical-align: middle;
  max-height: 60px;
  height: auto;
  width: auto;
  /* Mobile quick call */
}
#header #mobile-link {
  display: none;
}
#header #mobile-link a {
  color: #fff;
}
#header #mobile-link h4 {
  display: inline-block;
}
.top-social {
  float: right;
  /* Top navigation */
}
#top-nav {
  float: right;
  display: inline-block;
  height: 22px;
  line-height: 22px;
  color: #000;
  font-size: 20px;
  text-align: right;
  white-space: nowrap;
  margin-top: 10px;
  padding-right: 20px;
  font-weight: 300;
  display: inline-block;
}
#top-nav a {
  color: #000;
}
#top-nav a:hover {
  text-decoration: none;
  color: #0064c8;
}
#top-nav > ul > li {
  padding: 0 8px;
  /*
			#top-nav > ul > li:before {
			position:relative;
			content:' | ';
			display:inline-block;
			left:-1px;
			top:-1px;
			}
			*/
}
#top-nav > ul > li:first-child:before {
  display: none;
}
#top-nav .nav-div {
  text-align: center;
  padding-left: 1px;
  padding-right: 6px;
  color: #ccc;
  display: inline-block;
  /* Search */
}
#header #search {
  float: right;
  display: inline-block;
  height: 22px;
  margin-top: 10px;
  padding-right: 20px;
}
#header #search .search-off {
  color: #000;
  font-style: italic;
}
#header #search #search-box-input {
  width: 200px;
}
#header #search #search-button {
  margin-left: 6px;
  /* Main navigation */
}
#container-navigation {
  background-color: #0064c8;
}
#navigation {
  height: 50px;
  line-height: 50px;
  color: #fff;
  max-width: 50%;
  float: right;
  margin-top: 50px;
}
#mobile-navigation {
  height: 50px;
  line-height: 50px;
  color: #fff;
  display: none;
}
#navigation ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#navigation ul li {
  float: left;
  display: inline-block;
  line-height: 50px;
  list-style: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin-top: 0;
  margin-left: 0;
  background: none;
  position: relative;
  z-index: 900;
}
#navigation ul li:before {
  display: none;
}
#navigation ul li.mobile-item {
  display: none;
}
#navigation li > a, #mobile-navigation a {
  float: left;
  display: inline-block;
  height: 50px;
  line-height: 50px;
  color: #fff;
  padding-left: 16px;
  padding-right: 16px;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
  font-weight: 300;
  letter-spacing: -0.04em;
}
#navigation li > a.book-a-service-nav-item {
  background-color: #f66d27;
  height: 36px;
  line-height: 36px;
  margin-top: 7px;
  margin-bottom: 7px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: 7px;
}
#navigation li > a.book-a-service-nav-item strong, #navigation li > a.book-a-service-nav-item b {
  height: 36px;
  line-height: 36px;
}
#navigation li > a.book-a-service-nav-item:hover, #navigation li > a.book-a-service-nav-item.over, #navigation li > a.book-a-service-nav-item.on {
  background-color: #0064c8;
  color: #fff;
}
#navigation li > a strong, #navigation li > a b {
  display: block;
  height: 50px;
  line-height: 50px;
  font-weight: 300;
}
#navigation .material-icons {
  line-height: 40px;
}
#navigation li > a:hover, #navigation li > .over, #navigation li > .on {
  color: #000;
  background-color: rgba(255, 255, 255, 0.75);
  z-index: 894;
}
#navigation li > a:hover strong, #navigation li > .over strong, #navigation li > .on strong, #navigation li > a:hover b, #navigation li > .over b, #navigation li > .on b {
  cursor: pointer;
}
#navigation > ul .drop > a strong, #navigation > ul .drop > a b, #navigation > ul .drop > a:hover strong, #navigation > ul .drop > a:hover b {
  /* Navigation divider */
}
#navigation .nav-div {
  display: inline-block;
  float: left;
  width: 0px;
  /*font-size:0;*/
  text-align: center;
  line-height: 50px;
  height: 20px;
  padding: 0 0 0 0;
  margin-top: 15px;
  margin-bottom: 15px;
  /*border-right:solid 1px #ababab;*/
}
#navigation > ul ul {
  display: none;
  /* Sub navigation */
}
#navigation .sub-nav {
  position: absolute;
  top: 51px;
  left: 0px;
  display: none;
  font-weight: normal;
  text-transform: none;
  line-height: 14px;
  z-index: 897;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.25);
  /* Align last dropdown to the right */
}
#navigation > ul > li:last-child .sub-nav {
  left: auto;
  right: 0px;
}
#navigation .sub-nav li {
  width: 250px;
  height: auto;
  line-height: 14px;
}
#navigation .sub-nav li > a {
  float: left;
  display: inline-block;
  width: 250px;
  height: auto;
  line-height: 14px;
  border: none;
  border-radius: 0px;
  color: #000;
  background: none;
  padding: 12px 13px;
  background-color: rgba(255, 255, 255, 0.75);
  border-bottom: solid #c1c4c6 1px;
  margin: 0 0 0 0;
  z-index: 898;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
#navigation .sub-nav li > a:hover, #navigation .sub-nav li > a.over:hover {
  color: #fff;
  border-radius: 0px;
  background-color: #0064c8;
  border-bottom: solid #0064c8 1px;
}
#navigation .sub-nav li:last-child > a {
  border-bottom: none;
}
#navigation ul li > .sub-nav .sub-nav {
  position: absolute;
  top: 0px;
  left: 220px;
  /* Second navigation if central logo */
}
.nav-right #navigation, .nav-right #navigation ul li, .nav-right #navigation a, .nav-right #navigation .nav-div {
  float: right;
}
#container-header #shopping-cart-summery a, #container-navigation #shopping-cart-summery a {
  /* Mobile menu button */
}
#mobile-menu {
  float: left;
  display: none;
  width: 100%;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
#mobile-menu a {
  display: block;
  color: #fff;
  line-height: 22px;
  padding: 15px 20px;
  font-size: 18px;
  line-height: 1;
  background-color: #000;
}
#mobile-menu a [class^="icon-"], #mobile-menu a [class*=" icon-"], #mobile-menu a .material-icons {
  display: inline-block;
  font-size: 22px;
  vertical-align: middle;
}
#container-flash {
  /* Members bars */
}
.auth-details {
  height: auto;
  line-height: 1.8;
  text-align: right;
  color: #fff;
  background-color: #0064c8;
  padding: 5px 0;
}
.auth-details .wrap {
  padding: 10px 0px;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
.auth-details a {
  color: #fff;
}
.auth-details a:hover {
  color: #fff;
  text-decoration: underline;
}
.auth-details img {
  vertical-align: middle;
  margin-bottom: 1px;
  /* Site messages */
}
#site-messages {
  display: none;
}
.message, #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
  line-height: 18px;
  font-size: larger;
  padding: 15px 25px;
}
#site-messages a {
  color: #fff;
}
#site-messages a:hover {
  text-decoration: underline;
}
#site-messages .close-msg {
  float: right;
}
#site-messages .error-message {
  color: #fff;
  background-color: #b60d04;
}
#site-messages .alert-message {
  color: #fff;
  background-color: #999;
}
#site-messages .success-message {
  color: #fff;
  background-color: #5ea90d;
}
#site-messages .error-message .wrap, #site-messages .alert-message .wrap, #site-messages .success-message .wrap {
  text-align: center;
  /* Random images */
}
#container-flash.random-image {
  color: #fff;
  text-align: center;
  padding: 40px 0;
  min-height: 80px;
}
#container-flash.random-image a {
  color: #fff;
}
#container-flash.random-image a:hover {
  /* Breadcrump area */
}
#container-bread {
  /* breadcrumb */
}
#breadcrumb {
  font-size: 12px;
  line-height: 1.8;
  padding: 16px 0px 4px 0px;
}
.content p:last-child, .content p:nth-last-child(2) {
  margin-bottom: 0;
  /* Main title area */
}
.container-main-title .content {
  line-height: 1.8;
  padding: 80px 0px;
  padding-bottom: 0px;
  /* Main title area spacing */
}
.container-main-title + .container-main-title .content {
  padding-top: 0px;
}
.container-main-top + .container-main-title .content {
  padding-top: 0px;
}
.container-main + .container-main-title .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-title .content {
  padding-top: 0px;
  /* Main top area */
}
.container-main-top .content {
  line-height: 1.8;
  padding: 80px 0px;
  /* Main top area spacing */
}
.container-main-title + .container-main-top .content {
  padding-top: 0px;
}
.container-main-top + .container-main-top .content {
  padding-top: 0px;
}
.container-main + .container-main-top .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-top .content {
  padding-top: 0px;
  /* Main content area with layouts */
}
.content {
  line-height: 1.8;
  padding: 80px 0px;
}
.content h1 {
  color: #000;
}
.content article h1 {
  color: inherit;
}
.content p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: 1.8em;
  font-weight: 300;
}
.content p:nth-last-child(2) {
  margin-bottom: 0em;
}
.content .main-box {
  padding: 8px 10px;
  background-color: #efefef;
}
.content .main-box p {
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  font-style: italic;
  /* Layout defines main content widths */
}
.layout {
  /* Layout widths */
}
.layout.full {
  width: 100%;
}
.layout.half {
  float: left;
  width: 48%;
}
.layout.main {
  float: left;
  width: 74%;
}
.layout.side {
  float: left;
  width: 22%;
}
.layout.middle {
  float: left;
  width: 48%;
}
.layout.third {
  float: left;
  width: 30%;
}
.layout.gap {
  margin-left: 4%;
}
.layout.third.gap {
  margin-left: 5%;
  /* Layout side content */
}
.layout.side .img-left {
  float: left;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side .img-right {
  clear: right;
  float: right;
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side p {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.8;
  margin-bottom: 1px;
}
.layout.side .side-holder {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.8;
  margin-bottom: 1px;
}
.layout.side .side-holder p {
  padding: 0 0 10px 0;
}
.layout.side .form-item {
  width: 100%;
}
.layout.side h6, .layout.side h6 {
  margin-top: 10px;
}
.side-nav {
  padding: 3px 0;
  margin: 0 0 0 0;
}
.side-nav li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  background: none;
  position: relative;
  z-index: 700;
}
.side-nav li a {
  padding: 4px 10px;
  /* Main areas spacing */
}
.container-main-title + .container-main .content {
  padding-top: 0px;
}
.container-main-top + .container-main .content {
  padding-top: 0px;
}
.container-main + .container-main .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main .content {
  padding-top: 0px;
  /* Main bottom area */
}
.container-main-bottom .content {
  line-height: 1.8;
  padding: 80px 0px;
  /* Main bottom areas spacing */
}
.container-main-top + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-bottom .content {
  padding-top: 0px;
  /* Backgrounds */
}
.container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
  padding-top: 80px;
  padding-bottom: 80px;
}
.container-main-title.backgroundimage-container .content, .container-main-top.backgroundimage-container .content, .container-main.backgroundimage-container .content, .container-main-bottom.backgroundimage-container .content {
  padding-top: 80px;
  padding-bottom: 80px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title + .container-main-title.background .content, .container-main-title + .container-main-top.background .content, .container-main-title + .container-main.background .content, .container-main-title + .container-main-bottom.background .content, .container-main-top + .container-main-title.background .content, .container-main-top + .container-main-top.background .content, .container-main-top + .container-main.background .content, .container-main-top + .container-main-bottom.background .content, .container-main + .container-main-title.background .content, .container-main + .container-main-top.background .content, .container-main + .container-main.background .content, .container-main + .container-main-bottom.background .content, .container-main-bottom + .container-main-title.background .content, .container-main-bottom + .container-main-top.background .content, .container-main-bottom + .container-main.background .content, .container-main-bottom + .container-main-bottom.background .content {
  padding-top: 80px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title + .container-main-title.backgroundimage-container .content, .container-main-title + .container-main-top.backgroundimage-container .content, .container-main-title + .container-main.backgroundimage-container .content, .container-main-title + .container-main-bottom.backgroundimage-container .content, .container-main-top + .container-main-title.backgroundimage-container .content, .container-main-top + .container-main-top.backgroundimage-container .content, .container-main-top + .container-main.backgroundimage-container .content, .container-main-top + .container-main-bottom.backgroundimage-container .content, .container-main + .container-main-title.backgroundimage-container .content, .container-main + .container-main-top.backgroundimage-container .content, .container-main + .container-main.backgroundimage-container .content, .container-main + .container-main-bottom.backgroundimage-container .content, .container-main-bottom + .container-main-title.backgroundimage-container .content, .container-main-bottom + .container-main-top.backgroundimage-container .content, .container-main-bottom + .container-main.backgroundimage-container .content, .container-main-bottom + .container-main-bottom.backgroundimage-container .content {
  padding-top: 80px;
  /* Overwrite padding for areas adjacent to backgrounds - Fix */
}
.container-main-title.backgroundimage-container + .container-main-title .content, .container-main-top.backgroundimage-container + .container-main-title .content, .container-main.backgroundimage-container + .container-main-title .content, .container-main-bottom.backgroundimage-container + .container-main-title .content, .container-main-title.backgroundimage-container + .container-main-top .content, .container-main-top.backgroundimage-container + .container-main-top .content, .container-main.backgroundimage-container + .container-main-top .content, .container-main-bottom.backgroundimage-container + .container-main-top .content, .container-main-title.backgroundimage-container + .container-main .content, .container-main-top.backgroundimage-container + .container-main .content, .container-main.backgroundimage-container + .container-main .content, .container-main-bottom.backgroundimage-container + .container-main .content, .container-main-title.backgroundimage-container + .container-main-bottom .content, .container-main-top.backgroundimage-container + .container-main-bottom .content, .container-main.backgroundimage-container + .container-main-bottom .content, .container-main-bottom.backgroundimage-container + .container-main-bottom .content {
  padding-top: 80px;
  /* Home Page */
}
.home-page .imageboxes.flipping {
  margin-top: -250px;
  z-index: 899;
  position: relative;
  /* Contact page */
}
#contact-us-bottom-container .map-holder {
  /*#container1 main:last-of-type div[class^="container-"]:last-child .content {
padding-bottom:($layout-vert-spacing + ($pfbutton-height / 2));
}*/
}
.subtitle {
  font-size: 30px;
  padding: 0 0 20px 0;
  /* Prefooter */
}
#container-prefooter {
  position: relative;
}
#prefooter {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  right: 0;
  text-align: center;
}
#prefooter .button {
  padding: 0px 45px;
  height: 60px;
  line-height: 60px;
  vertical-align: middle;
  font-size: 30px;
  font-weight: 300;
  /* Footer */
}
#container-footer {
  background: #000;
}
#footer {
  line-height: 1.4;
  color: #fff;
  text-align: left;
  padding: 80px 0px;
  letter-spacing: normal;
}
#container-footer.random-image #footer {
  background-color: transparent;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #0064c8;
}
#footer a [class^="icon-"], #footer a [class*=" icon-"], #footer a .material-icons {
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  margin-top: -1px;
}
#footer h4, #footer h5 {
  text-transform: uppercase;
  color: #808080;
}
#footer h4 {
  padding-top: 0;
  padding-bottom: 20px;
  font-weight: 400;
  font-size: 24px;
}
#footer h5 {
  font-weight: 300;
  font-size: 20px;
}
#footer .links {
  padding-top: 0;
}
.footer-brands .links.imagelinks .link-item {
  padding: 0px 15px;
}
#footer .footer-contact, #footer .footer-links, #footer .footer-brands {
  float: none;
  display: block;
  width: 100%;
  border-bottom: solid 1px #fff;
  text-align: left;
  padding-top: 25px;
  padding-bottom: 30px;
  font-size: 15px;
}
#footer .footer-links a {
  position: relative;
  color: #fff;
  text-transform: uppercase;
  padding-left: 15px;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
#footer .footer-links a:hover {
  color: #0064c8;
}
#footer .footer-links a:before {
  content: ">";
  padding-right: 5px;
  color: #808080;
  position: absolute;
  display: block;
  left: 0;
}
#footer .footer-nav-links-holder.grid .grid-item {
  margin-bottom: 10px !important;
  /* Round social link styles */
}
#footer .links.iconlinks {
  padding-top: 10px;
}
#footer .links.iconlinks a.link-item {
  width: 25px;
  height: 25px;
  background-color: #fff;
  border-radius: 25px;
  color: #000;
}
#footer .links.iconlinks a.link-item:hover {
  background-color: #0064c8;
  color: #000;
}
#footer .links.iconlinks .link-item [class^="social-"], #footer .links.iconlinks .link-item [class*=" social-"], #footer .links.iconlinks .link-item [class^="icon-"], #footer .links.iconlinks .link-item [class*=" icon-"], #footer .links.iconlinks .link-item .material-icons {
  line-height: 25px;
  padding-top: 0;
  font-size: 13px;
  display: block;
  vertical-align: middle;
  /* Footer image links */
}
.footer-brands .links.imagelinks a {
  width: 25%;
  margin: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
.footer-brands .links.imagelinks a img {
  max-width: 100%;
  max-height: 100px;
  /* Base */
}
#container-base {
  background: #000;
}
#base {
  line-height: 1.8;
  font-size: 15px;
  color: #cbcccc;
  text-align: center;
  padding: 10px 0px;
}
#base a:hover {
  text-decoration: none;
  /* Show as desktop link */
}
#desktop-link {
  display: none;
}
#base .base-left {
  float: left;
}
#base .base-right {
  float: right;
  /* Custom Link Styles */
}
.links.imagelinks.edit59ffdc425891b-links .link-item {
  margin: 0px 70px;
}
.links.imagelinks.edit5a00bea8cc122-links .link-item {
  width: 30%;
  margin: 0;
  margin-right: 4%;
  float: left;
}
.links.imagelinks.edit5a00bea8cc122-links .link-item img {
  max-width: 100%;
}
.links.imagelinks.edit5a00bea8cc122-links .link-item:nth-child(3n) {
  margin: 0;
}
.links.imagelinks.edit5a00bea8cc122-links .link-item:nth-child(3n + 4) {
  clear: left;
  /* Custom iFrame Style (Autobase) */
}
.full-height-iframe {
  border: none;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 255vh;
  /* Custom Button Styles for Used Car Page 
.used-cars-page .button {
width:50%;
height:auto;
text-align:center;
display:block;
margin-left:auto;
margin-right:auto;
}*/
  /* Pagination */
}
.paginate a.paginate-number {
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  padding: 0px;
  text-align: center;
  vertical-align: middle;
  background-color: #0064c8;
  border-width: 0px !important;
  color: #fff;
  font-size: 100%;
  margin-bottom: 10px;
}
.paginate a.paginate-number.on, .paginate a.paginate-number:hover {
  color: #fff;
  background-color: #000;
  border-color: #000;
  /* Form */
}
.req {
  color: #d60309;
  font-weight: bold;
  font-size: 12px;
}
.form-item {
  clear: both;
  width: 100%;
  max-width: 500px;
  margin-bottom: 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
.form-item .label {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0 0 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
.form-item .label2 {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
form .input input, form textarea, .product-details-buy-option-quantity input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
form .input input, form select, form textarea, .image-file, .product-details-buy-option-quantity input, .buy-dropdown {
  background: none;
  height: 28px;
  font-size: 13px;
  padding: 4px 8px 4px 8px;
  background-color: #fff;
  border: solid #c2c1c1 1px;
  border-radius: 2px;
  vertical-align: middle;
  margin: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Colours */
}
form .input input[type=file] {
  height: auto;
  padding: 0 0 0 0;
  border: none;
}
form textarea {
  resize: vertical;
  height: auto;
  padding: 8px 8px 8px 8px;
  /* Custom button */
}
.form-item .subbut input:hover, .buy-product input[type=submit]:hover, #checkout_button:hover, #continue_button:hover, #add_button:hover, #cancel_button:hover, #checkout_special:hover, #review-submit-button:hover, #update_button:hover {
  cursor: pointer;
}
